Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000105OpenIVToolspublic2012-03-22 22:082012-03-24 11:18
ReporterMalaec 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.4 (build 290, "motion-2") 
Target Version0.9.4 (build 298, "motion-3")Fixed in Version0.9.4 (build 298, "motion-3") 
Summary0000105: Make texture name in model viewers as link to the file.
DescriptionMake texture name in model viewers as link to the file.
Additional InformationЭто не проблема и не знаю, на сколько это возможно, но было бы здорово, если при просмотре изображения там где пишет используемые текстуры файл с названием используемых текстур был в виде ссылки и при нажатии открывался как при глобальном поиске
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-03-22 22:08 Malaec New Issue
2012-03-23 23:34 GooD-NTS Assigned To => GooD-NTS
2012-03-23 23:34 GooD-NTS Severity minor => feature
2012-03-23 23:34 GooD-NTS Reproducibility have not tried => N/A
2012-03-23 23:34 GooD-NTS Status new => assigned
2012-03-23 23:34 GooD-NTS Category General (Общая) => Tools (general/общая)
2012-03-23 23:34 GooD-NTS Target Version => 0.9.4 (build 298, "motion-3")
2012-03-23 23:34 GooD-NTS Summary ok => Make texture name in model viewers as link to the file.
2012-03-23 23:34 GooD-NTS Description Updated View Revisions
2012-03-24 11:18 GooD-NTS Status assigned => resolved
2012-03-24 11:18 GooD-NTS Fixed in Version => 0.9.4 (build 298, "motion-3")
2012-03-24 11:18 GooD-NTS Resolution open => fixed
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2014-06-09 09:34 GooD-NTS Category Tools (general/общая) => Tools (general)
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker